### Method

# Gtk DragSource get_content

#### Declaration [src]

    GdkContentProvider*
    gtk_drag_source_get_content (
      GtkDragSource* source
    )

#### Description [src]

Gets the current content provider of a `GtkDragSource`.

Gets property | `Gtk.DragSource:content`

#### Return value

Type: `GdkContentProvider`

The `GdkContentProvider` of `source`.

The returned data is owned by the instance.
The return value can be `NULL`.